.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.857172px;}
.ls3{letter-spacing:-0.750723px;}
.lsb{letter-spacing:-0.599974px;}
.ls1f{letter-spacing:-0.540381px;}
.ls17{letter-spacing:-0.530457px;}
.ls10{letter-spacing:-0.486087px;}
.lsc{letter-spacing:-0.481788px;}
.lsd{letter-spacing:-0.480254px;}
.ls15{letter-spacing:-0.475559px;}
.ls18{letter-spacing:-0.446948px;}
.ls13{letter-spacing:-0.423938px;}
.ls1c{letter-spacing:-0.410899px;}
.ls1e{letter-spacing:-0.364903px;}
.ls19{letter-spacing:-0.356837px;}
.ls9{letter-spacing:-0.338755px;}
.ls11{letter-spacing:-0.319813px;}
.ls6{letter-spacing:-0.241719px;}
.ls12{letter-spacing:-0.239650px;}
.ls2{letter-spacing:-0.219499px;}
.ls16{letter-spacing:-0.217315px;}
.ls1a{letter-spacing:-0.213038px;}
.lse{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.lsa{letter-spacing:-0.141313px;}
.ls8{letter-spacing:-0.034863px;}
.ls7{letter-spacing:-0.014875px;}
.ls1{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.016060px;}
.ls0{letter-spacing:0.193724px;}
.ls1b{letter-spacing:0.223125px;}
.ls5{letter-spacing:0.233282px;}
.ls14{letter-spacing:0.352933px;}
.lsf{letter-spacing:0.866353px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y1f{bottom:5.821060px;}
.y1e{bottom:39.696446px;}
.y1d{bottom:56.501143px;}
.y1c{bottom:73.305839px;}
.y1b{bottom:90.110536px;}
.y1a{bottom:107.848808px;}
.y19{bottom:124.653505px;}
.y18{bottom:141.458201px;}
.y17{bottom:158.262898px;}
.y16{bottom:175.067594px;}
.yd{bottom:177.868377px;}
.y15{bottom:191.872291px;}
.y14{bottom:208.676987px;}
.y13{bottom:226.592661px;}
.y12{bottom:245.087163px;}
.y11{bottom:261.891860px;}
.y10{bottom:278.696556px;}
.yf{bottom:295.501253px;}
.ye{bottom:313.416926px;}
.yc{bottom:338.446588px;}
.yb{bottom:355.247177px;}
.y9{bottom:355.251285px;}
.ya{bottom:372.055981px;}
.y1{bottom:382.856631px;}
.y0{bottom:383.203361px;}
.y8{bottom:395.395838px;}
.y7{bottom:396.329432px;}
.y6{bottom:419.669288px;}
.y5{bottom:420.602882px;}
.y4{bottom:444.876333px;}
.y3{bottom:807.022211px;}
.y2{bottom:810.177760px;}
.h7{height:27.073531px;}
.h9{height:28.794762px;}
.h4{height:34.131171px;}
.h6{height:35.439707px;}
.h5{height:36.406582px;}
.h8{height:40.957405px;}
.h3{height:43.232816px;}
.h1{height:969.657143px;}
.h2{height:970.003874px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x5{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:371.570512px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.711322pt;}
.ls3{letter-spacing:-0.622985pt;}
.lsb{letter-spacing:-0.497886pt;}
.ls1f{letter-spacing:-0.448433pt;}
.ls17{letter-spacing:-0.440198pt;}
.ls10{letter-spacing:-0.403378pt;}
.lsc{letter-spacing:-0.399810pt;}
.lsd{letter-spacing:-0.398537pt;}
.ls15{letter-spacing:-0.394641pt;}
.ls18{letter-spacing:-0.370898pt;}
.ls13{letter-spacing:-0.351803pt;}
.ls1c{letter-spacing:-0.340983pt;}
.ls1e{letter-spacing:-0.302813pt;}
.ls19{letter-spacing:-0.296120pt;}
.ls9{letter-spacing:-0.281115pt;}
.ls11{letter-spacing:-0.265395pt;}
.ls6{letter-spacing:-0.200590pt;}
.ls12{letter-spacing:-0.198873pt;}
.ls2{letter-spacing:-0.182151pt;}
.ls16{letter-spacing:-0.180338pt;}
.ls1a{letter-spacing:-0.176789pt;}
.lse{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.lsa{letter-spacing:-0.117268pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls7{letter-spacing:-0.012344pt;}
.ls1{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.013328pt;}
.ls0{letter-spacing:0.160761pt;}
.ls1b{letter-spacing:0.185160pt;}
.ls5{letter-spacing:0.193588pt;}
.ls14{letter-spacing:0.292880pt;}
.lsf{letter-spacing:0.718940pt;}
.ws0{word-spacing:0.000000pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y1f{bottom:4.830587pt;}
.y1e{bottom:32.941960pt;}
.y1d{bottom:46.887280pt;}
.y1c{bottom:60.832600pt;}
.y1b{bottom:74.777920pt;}
.y1a{bottom:89.497965pt;}
.y19{bottom:103.443285pt;}
.y18{bottom:117.388605pt;}
.y17{bottom:131.333925pt;}
.y16{bottom:145.279245pt;}
.yd{bottom:147.603465pt;}
.y15{bottom:159.224565pt;}
.y14{bottom:173.169885pt;}
.y13{bottom:188.037145pt;}
.y12{bottom:203.384745pt;}
.y11{bottom:217.330065pt;}
.y10{bottom:231.275385pt;}
.yf{bottom:245.220705pt;}
.ye{bottom:260.087965pt;}
.yc{bottom:280.858745pt;}
.yb{bottom:294.800656pt;}
.y9{bottom:294.804065pt;}
.ya{bottom:308.749385pt;}
.y1{bottom:317.712267pt;}
.y0{bottom:318.000000pt;}
.y8{bottom:328.117885pt;}
.y7{bottom:328.892625pt;}
.y6{bottom:348.261125pt;}
.y5{bottom:349.035865pt;}
.y4{bottom:369.179105pt;}
.y3{bottom:669.704625pt;}
.y2{bottom:672.323246pt;}
.h7{height:22.466878pt;}
.h9{height:23.895235pt;}
.h4{height:28.323635pt;}
.h6{height:29.409519pt;}
.h5{height:30.211878pt;}
.h8{height:33.988362pt;}
.h3{height:35.876605pt;}
.h1{height:804.666667pt;}
.h2{height:804.954400pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x5{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:308.346520pt;}
.x2{left:546.966440pt;}
}
